[Numpy-discussion] automatically avoiding temporary arrays

Matthew Brett matthew.brett at gmail.com
Mon Feb 27 14:52:31 EST 2017


Hi,

On Mon, Feb 27, 2017 at 11:46 AM, Benjamin Root <ben.v.root at gmail.com> wrote:
> Ah, that wheel would be a huge help. Most of the packages I have as
> dependencies for this project were compiled against v1.10, so I am hoping
> that there won't be too big of a problem.

I don't think so - the problems generally arise when you try to import
a package compiled against a more recent version of numpy than the one
you have installed.

> Are the mostlinux wheels still
> compatible with CentOS5, or has the base image been bumped to CentOS6?

Yup, still CentOS5.  When it shifts to CentOS6, probably not very
soon, you'll likely see a version number bump to manylinux2
(manylinux1 is the current version).

Cheers,

Matthew



More information about the NumPy-Discussion mailing list